package com.qryord.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @program: biandan
 * @description: 角色
 * @author: bao
 * @create: 2022-02-14
 */
@AllArgsConstructor
@Getter
public enum ERole {
    LEADER("leader", "课长以上"),
    NORMAL("normal", "课长以下");

    private String val;
    private String desc;

}
